using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using GWSocketClient.xml.dataItem.data;

namespace GWSocketClient.xml.dataItem
{
    class DataType
    {
        public List<DataType2> d1 = new List<DataType2>();

        public override string ToString()
        {
            return "D1.Count = " + d1.Count;
        }
    }
}